:root {
    --ss-color-72408: #FFD955;
    --ss-color-82976: #011327;
    --ss-color-82977: #9E6812;
    --ss-color-82978: #F9F9F9;
    --ss-color-82979: #FDFBE9;
    --ss-color-72408-dark: #e6c03c;
    --ss-color-82976-dark: #00000e;
    --ss-color-82977-dark: #854f00;
    --ss-color-82978-dark: #e0e0e0;
    --ss-color-82979-dark: #e4e2d0;
}


:root {
  --ss-header-background-color: #fdfdf7;
  --ss-header-background-alpha: calc(100% * 1.0);
  --ss-header-padding: 0px;
  --ss-header-alignment: center;
  --ss-header-logo-width-percentage: 42.5531914893617%;
  --ss-header-title-color: #000000;
    --ss-header-title-font-family: 'Encode Sans', sans-serif;
  --ss-header-title-font-size: 27px;
  --ss-header-tagline-color: #000000;
    --ss-header-tagline-font-family: 'Encode Sans', sans-serif;
  --ss-header-tagline-font-size: 20px;
  --ss-navigation-1-color: var(--ss-color-82976);
  --ss-navigation-2-color: var(--ss-color-72408);
}


.site-container {
    font-family: 'Playfair Display', serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Source Serif Pro', serif;
}

.primary-navigation .page-listing li {
  font-size: 24px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Lora', serif;
}


.post-button {

    border-style: none;

  border-radius: 12px;


    box-shadow: none;
}


body {
  background-color: var(--ss-color-82976);
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

